Update README.md
[rainbowstream.git] / requirements.txt
index 9a2d2e7..3cdd3ae 100644 (file)
@@ -2,7 +2,6 @@ colorama==0.3.1
 pyfiglet==0.6.1
 pyglet==1.1.4
 python-dateutil==2.2
-rainbowstream==0.0.1
 six==1.6.1
 termcolor==1.1.0
 twitter==1.14.3